﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

#body-preview .container.body-content {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    max-width: 100%; 
    height: 100%;
    }
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.container.body-content footer {
    color: white; /* Warna teks footer */
    padding: 10px; /* Menambahkan ruang di dalam footer */
    text-align: center; /* Mengatur teks agar berada di tengah */
}

#GantiPassword .body-content input,
#GantiPassword .body-content select,
#GantiPassword .body-content textarea {
    max-width: 500px;
}

#generateQr .body-content input,
#generateQr .body-content select,
#generateQr .body-content textarea {
    max-width: 500px;
}

#formComplainSku .body-content input,
#formComplainSku .body-content select,
#formComplainSku .body-content textarea {
    max-width: 400px;
}



#flyer .body-content input,
#flyer .body-content select,
#flyer .body-content textarea {
    max-width: 600px;
}

#Notif .body-content input,
#Notif .body-content select,
#Notif .body-content textarea {
    max-width: 600px;
}



